﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
html {
	height:100%;
	margin-bottom: 0px;
}
body {
	text-align:right;
	height:100%;
	margin-bottom: 0px;
	color:White;
	font-family: Arial;
	direction:ltr;
	background-color:lightgray;
}
.pagecontainer {
	margin:0px auto;
	width:859px;
	text-align:right;
	position:relative;
}
.container {
	margin:0px auto;
	text-align:left;
	position:relative;
}
.header {
	width:859px;
	height:113px;
	background-image:url(../images/header.jpg);
	background-color:white;
	background-position:right;
	background-repeat:no-repeat;
}
.menu_container {
	background-color:black;
	height:25px;
}
.footer {
	background-color:#9d9d9d;
	height:75px;
	position:relative;
	text-align:right;
}
.side_menu {
	width:190px;
	min-height:500px;
	float:left;
	background-position:bottom;
	background-repeat:no-repeat;
	overflow:hidden;
	position:relative;
}
.main_content {
	float:left;
	min-height:100px;
	width:653px;
	padding-right:15px;
}
.logo {
	padding-left:10px;
	padding-top:7px;
}
.clear {
	clear:both;
}
.main_banner {
	height:198px;
	width:588px;
	background-color:#333333;
}
.menu_container ul {
	list-style:none;
}
.menu_container li {
	list-style:none;
	float:left;
	text-transform: capitalize; 
}
.menu_container li a {
	color:white;
	font-size:12px;
	text-decoration:none;
	padding-right:15px;
	padding-left:15px;
		background-image:url(../images/sep.jpg);
		background-repeat:no-repeat;
		background-position:right center;
		line-height:2.1em;
		text-transform: capitalize; 
}

.menu_container
{
	border-bottom:2px solid white;
}

.menu_container li a:hover 

{
text-decoration:underline;
}

.component_holder {
	background:white;
	color:black;
	padding:10px;
	font-size:12px;
}
.side_menu ul {
	list-style:none;
}
.side_menu li a {
	width:129px;
	padding:5px;
	text-decoration:none;
	color:white;
	font-size:12px;
	display:block;
	background-color:#3f615b;
}

.side_menu li a:hover {

	background-color:black;
}

.side_menu li.current a{

	background-color:black;
}

.side_menu li.current li a{

	background-color:#3f4a48;
	font-size:11px;
	padding-left:20px;
}


.side_menu li.current li a:hover{

	background-color:#617370;
	
}



.en-gb .moduletable_disclaimer {width: 535px;}
.ru-ru .moduletable_disclaimer {width: 540px;}
.moduletable_disclaimer {
	font-size:12px;
	padding:5px;
	border-bottom:1px solid white;
	width:550px;
	float:left;
	margin:5px;
}
.moduletable_bottom_menu {
	font-size:12px;
	width:550px;
	float:left;
	margin-left:5px;
}
.moduletable_bottom_language_menu {
	font-size:12px;
	width:550px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
.moduletable_bottom_menu ul {
	list-style:none;
}
.moduletable_bottom_menu li {
	float:left;
}
.moduletable_bottom_menu a {
	padding-left:5px;
	padding-right:5px;
	border-right:1px solid white;
	font-size:10px;
	color:white;
	text-decoration:none;
}
.moduletable_bottom_language_menu ul {
	list-style:none;
}
.moduletable_bottom_language_menu li {
	float:left;
}
.moduletable_bottom_language_menu a {
	padding-left:5px;
	padding-right:5px;
	font-size:10px;
	color:white;
	text-decoration:none;
}
.moduletable_search {
	float:right;
	margin-right:10px;
}
.moduletable_search #mod-search-searchword {
	height:13px;
	border:none;
	background-color:#8d8f92;
	width:90px;
	margin-right:5px;
	margin-top:5px;
}
.moduletable_top_language_menu {
	position:absolute;
	top:10px;
	right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-right:7px;
	border-bottom:2px solid white;
}
.moduletable_top_language_menu ul {
	list-style:none;
}
.moduletable_top_language_menu li {
	float:left;
	margin-right:8px;
}

.item-page h2
{
padding:5px 5px;
background-color:#ff895b;
margin:-10px -10px 10px -10px;
font-size:22px;
font-weight:bold;
color:white;
}

.items-leading h2
{
padding:10px;
background-color:#c0c0c0;
margin:-10px -10px 10px -10px;
font-size:22px;
font-weight:bold;
}

.moduletable_copyright
{

	position:absolute;
	right:0px;
	top:0px;
	padding:10px;
	width:200px;
}


.button_search
{
	background-color:transparent;
	border:none;
	color:white;
	cursor:pointer;
	font-size:0px;
	height:18px;
	width:15px;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:top;
	
}

dt span 
{ 

	background-position:left top !important;
	line-height:20px !important;

}

.container-bg {
	background: url(../images/sidebar-pattern-sprite.png) right top repeat-y #b6d6d1;
}
.bg
{	
	background-color: transparent;
	background-image:url(../images/bg.jpg);
	background-position:bottom;
	background-repeat: no-repeat;
}

.moduletable_image
{
	border-bottom:2px solid white;
}

.paper
{
	position:absolute;
	bottom:0px;
}



.white
{
	color:white;
}

table.andrey
{
	margin-top:-10px;
	margin-left:-10px;
}

table.andrey td
{
	padding:10px;
}

input,
textarea {border: 1px solid #000;}

textarea.invalid,
input.invalid {
	border: 1px solid #f00;
}

.tip {
	background: #333;
	text-align: left;
	padding: 5px 10px;
}

/* Russian Language */
.ru-ru .side_menu,
.ru-ru div#mod_jo17_accordion-94 h3,
.ru-ru #mod_jo17_accordion-94 dt span {font-family: arial !important;}